.font-thin{font-weight:100 !important}.font-extralight{font-weight:200 !important}.font-light{font-weight:300 !important}.font-regular{font-weight:400 !important}.font-medium{font-weight:500 !important}.font-semibold{font-weight:600 !important}.font-bold{font-weight:700 !important}.font-extrabold{font-weight:800 !important}.font-black{font-weight:900 !important}.font-italic{font-style:italic !important}.font-normal{font-style:normal !important}@font-face{font-family:'Figtree';src:url('https://sinorbis-sites.oss-cn-hongkong.aliyuncs.com/1099169895642722304/files_2043266848434855936/F…
    format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
 
@font-face {
  font-family: 'Figtree';
  src: url('https://sinorbis-sites.oss-cn-hongkong.aliyuncs.com/1099169895642722304/files_2043266844233854976/F… format('truetype');font-weight:100 900;font-style:italic;font-display:swap}.font-figtree,.font-figtree *{font-family:'Figtree',sans-serif !important}@font-face{font-family:'STIX Two Text';src:url('https://sinorbis-sites.oss-cn-hongkong.aliyuncs.com/1099169895642722304/files_2043266873225003008/S…
    format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
 
@font-face {
  font-family: 'STIX Two Text';
  src: url('https://sinorbis-sites.oss-cn-hongkong.aliyuncs.com/1099169895642722304/files_2043266874228236288/S… format('truetype');font-weight:100 900;font-style:italic;font-display:swap}.font-stix-two-text,.font-stix-two-text *{font-family:'STIX Two Text',serif !important}